Subject: [urn] Request for review of Appendix A of draft-yevstifeyev-ftp-uri-scheme-03

From: Mykyta Yevstifeyev <[email-masked]>
Date: Sat, 02 Jul 2011 07:37:04 +0300

Hello,

Since the work on Dynamic Delegation Discovery System (DDDS) was 
performed in URN working group, I think this list is a right place to 
ask.  What I'm asking is to provide comments on Appendix A of my 
draft-yevstifeyev-ftp-uri-scheme-03 
(http://tools.ietf.org/html/draft-yevstifeyev-ftp-uri-scheme-03#appendix-A).  
This appendix described relationship of DDDS and 'ftp' URIs.  Of course, 
if you have some other comments to the entire document, they are welcome 
as well.

Thanks,
Mykyta Yevstifeyev